Public Class entMainMessage
#Region "Private Fields"
  Private intMessageID As integer
  Private strMessageDesc As String
  Private strMessageText As String
  Private strModifiedBy As String
  Private strModifiedDate As String
#End Region
#Region "Public Properties"
  Public Property MessageID() As integer
    Get
      Return intMessageID
    End Get
    Set(ByVal value As integer)
      intMessageID = value
    End Set
  End Property
  Public Property MessageDesc() As String
    Get
      Return strMessageDesc 
    End Get
    Set(ByVal value As String)
      strMessageDesc = value
    End Set
  End Property
  Public Property MessageText() As String
    Get
      Return strMessageText 
    End Get
    Set(ByVal value As String)
      strMessageText = value
    End Set
  End Property
  Public Property ModifiedBy()  As String
  Get
    Return strModifiedBy
  End get
  Set(ByVal value As String)
    strModifiedBy = value
  End set
  End Property
  Public Property ModifiedDate()  As String
  Get
    Return strModifiedDate
  End get
  Set(ByVal value As String)
    strModifiedDate = value
  End set
  End Property
#End Region
End Class